Subject: RE: [Asrg] BATV and mailing lists

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 17 Mar 2005 18:02:33 -0800

> From: John Levine [mailto:[email-masked]] 

> I agree that we could use a more robust want to manage both 
> ends of list subscriptions, but I don't see a funky 
> subscription address in isolation as being very useful.

Oh !@#$)(#!* I had forgotten about the problem of sending email to the list.
OK if we have to modify the mailing list software anyway then I prefer my
original proposal. But it would have been nice to get to a one ended
approach.

I guess we could make the outgoing mail server responsible for wrapping and
unwrapping the outgoing email address but that starts to involve more moving
parts than I am comfortable with.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg